<?php
require('dbconnect.php');
$dbh = db_connect();

$sql = 'UPDATE goods SET goods_name = :goods_name,send = :send,size = :size, number_of_copies = :number_of_copies WHERE id = :id';

$stmt = $dbh->prepare($sql);
$stmt->bindValue(':goods_name', $_POST['goods_name'], PDO::PARAM_STR);
$stmt->bindValue(':send', $_POST['send'], PDO::PARAM_STR);
$stmt->bindValue(':size', $_POST['size'], PDO::PARAM_STR);
$stmt->bindValue(':number_of_copies', $_POST['number_of_copies'], PDO::PARAM_STR);
$stmt->bindValue(':id', $_POST['id'], PDO::PARAM_INT);
$stmt->execute();
?>
<!DOCTYPE html>
<html lang="en" dir="ltr">
	<head>
		<meta charset="utf-8">
		<title>変更完了ページ</title>
	</head>
	<body>

	<p>商品の情報を変更しました</p>
	<p><a href="index.php">一覧に戻る</a></p>

	</body>
</html>
